Subject: Re: bug#18606: 25.0.50; SES: Copy&Paste row doesn't keep attributes

From: Stefan Monnier <[email-masked]>
Date: Thu, 30 Oct 2014 13:37:41 -0400

> Until recently, alignment was copied too.

Actually, the alignment has simply changed in the new code (it was
never copied/preserved).  You can see it if you create a new .ses file
and insert "test" in the first field: in 24.4 it is right aligned, and
in 25.0.50 it's left aligned.

More specifically, you can now control whether the text is left-aligned
or right-aligned by choosing between using a string (left-aligned) or
a symbol (right aligned).

        Stefan